body{
    background-color: peachpuff;
    font-family: 'Times New Roman', Times, serif;
}
header{
    text-align: center;
    color: red;
}
#paragraf{
    color: blue;
    text-align: justify;
    font-size: 18px;
}
img{
    width: 300px;
    border: 2px solid black;
}
ul{
    color: green;
    list-style: square;
}
table{  
    border-collapse: collapse;  
    width: 50%;  
    margin: 20px auto;  
    background-color:antiquewhite  
}  
td {  
    border: 1px solid black;  
    padding: 10px; 
    text-align: center;  
}  
th { 
    border: 1px solid black; 
    padding: 10px; 
    text-align: center; 
    background-color: gray; 
} 
footer{
    font-size: smaller;
    text-align: center;
    color: gray;
}
 